Chromium Code Reviews
Help | Chromium Project | Sign in
(60)

Issue 11267026: Enable FCM on mac and threaded-compositing on Windows on Canary/Dev (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 8 months ago by Vangelis Kokkevis
Modified:
2 years, 8 months ago
CC:
chromium-reviews, jamesr, wiltzius
Base URL:
http://git.chromium.org/chromium/src.git@master
Visibility:
Public.

Description

Enable force-compositing-mode by default on mac and threaded-compositing on windows for Canary and Dev channels to collect some more data while the page-cycler regressions are being worked out (see issue http://code.google.com/p/chromium/issues/detail?id=152355) . It cancels out all other field trial experiments to simplify things. BUG=128385, 146861, 143809, 128387 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=164480

Patch Set 1 #

Total comments: 2

Patch Set 2 : Enable thread and FCM only on the named channels #

Patch Set 3 : using divisor instead of number #

Patch Set 4 : Run experiments on canary builds only. #

Patch Set 5 : Adding dev channel to the experiment #

Unified diffs Side-by-side diffs Delta from patch set Stats (+13 lines, -23 lines) Patch
M chrome/browser/chrome_gpu_util.cc View 1 2 3 4 2 chunks +13 lines, -23 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 6 (0 generated)
Vangelis Kokkevis
Nico, can you please review?
2 years, 8 months ago (2012-10-25 00:28:14 UTC) #1
Nico
lgtm stamp https://codereview.chromium.org/11267026/diff/1/chrome/browser/chrome_gpu_util.cc File chrome/browser/chrome_gpu_util.cc (left): https://codereview.chromium.org/11267026/diff/1/chrome/browser/chrome_gpu_util.cc#oldcode166 chrome/browser/chrome_gpu_util.cc:166: if (channel == chrome::VersionInfo::CHANNEL_STABLE || Huh, this ...
2 years, 8 months ago (2012-10-26 01:15:10 UTC) #2
Vangelis Kokkevis
Thank you, Nico. I'm afraid I'm going to forego your lgtm stamp in favor of ...
2 years, 8 months ago (2012-10-26 01:35:46 UTC) #3
Nico
slgtm
2 years, 8 months ago (2012-10-26 21:45:21 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/vangelis@chromium.org/11267026/16001
2 years, 8 months ago (2012-10-26 22:20:04 UTC) #5
commit-bot: I haz the power
2 years, 8 months ago (2012-10-27 01:31:12 UTC) #6
Change committed as 164480
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d